Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: Krijg foutmeldingen bij installatie van Brother ql 550 Printer.  (gelezen 2094 keer)

Offline Joorka

  • Lid
  • Steunpunt: Nee
Tijdens het installeren krijg ik volgende foutmelding.
Uitpakken van vervangende ql550cupswrapper ...
/var/lib/dpkg/info/ql550cupswrapper.postrm: 4: /etc/init.d/cupsys: not found
dpkg: waarschuwing: verouderd post-removal script geeft een fout terug met status 127
dpkg - script uit het nieuwe pakket wordt geprobeerd ...
/var/lib/dpkg/tmp.ci/postrm: 4: /etc/init.d/cupsys: not found
dpkg: fout bij afhandelen van ql550cupswrapper-1.0.0-1.debian.i386.deb (--install):
 subproces nieuw post-removal script gaf een foutwaarde 127 terug
/var/lib/dpkg/tmp.ci/postrm: 4: /etc/init.d/cupsys: not found
dpkg: fout tijdens opruimen:
 subproces nieuw post-removal script gaf een foutwaarde 127 terug
Fouten gevonden tijdens behandelen van:
 ql550cupswrapper-1.0.0-1.debian.i386.deb

Daarna kan ik via Synaptic niets meer doen. Het pakket herinstalleren lukt ook niet meer.

Als ik sudo apt-get install -f
uitvoer krijg ik onderstaande foutmelding.

E: Pakket ql550cupswrapper moet opnieuw geïnstalleerd worden, maar er kan geen archief voor gevonden worden.
Iemand een idee wat er misloopt en hoe ik dit kan oplossen?

Offline nomko

  • Lid
    • Ubuntu Linux Gebruiker Site
  • Steunpunt: Nee
Re: Krijg foutmeldingen bij installatie van Brother ql 550 Printer.
« Reactie #1 Gepost op: 2010/03/15, 12:10:20 »
Tijdens het installeren krijg ik volgende foutmelding.
Uitpakken van vervangende ql550cupswrapper ...
/var/lib/dpkg/info/ql550cupswrapper.postrm: 4: /etc/init.d/cupsys: not found
dpkg: waarschuwing: verouderd post-removal script geeft een fout terug met status 127
dpkg - script uit het nieuwe pakket wordt geprobeerd ...
/var/lib/dpkg/tmp.ci/postrm: 4: /etc/init.d/cupsys: not found
dpkg: fout bij afhandelen van ql550cupswrapper-1.0.0-1.debian.i386.deb (--install):
 subproces nieuw post-removal script gaf een foutwaarde 127 terug
/var/lib/dpkg/tmp.ci/postrm: 4: /etc/init.d/cupsys: not found
dpkg: fout tijdens opruimen:
 subproces nieuw post-removal script gaf een foutwaarde 127 terug
Fouten gevonden tijdens behandelen van:
 ql550cupswrapper-1.0.0-1.debian.i386.deb

Daarna kan ik via Synaptic niets meer doen. Het pakket herinstalleren lukt ook niet meer.

Als ik sudo apt-get install -f
uitvoer krijg ik onderstaande foutmelding.

E: Pakket ql550cupswrapper moet opnieuw geïnstalleerd worden, maar er kan geen archief voor gevonden worden.
Iemand een idee wat er misloopt en hoe ik dit kan oplossen?

Doe eerst es:
sudo apt-get install ql550cupswrapper

Wat gebeurd er dan?? Krijg je dan weer foutmeldingen?
Handige site voor de Ubuntu gebruiker:
https://sites.google.com/site/ubuntulinuxgebruiker
-------------------------
https://www.dropbox.com/referrals/NTQ4MzUwNDc5
-------------------------
Linux user number 515471
----------------------

Offline Joorka

  • Lid
  • Steunpunt: Nee
Re: Krijg foutmeldingen bij installatie van Brother ql 550 Printer.
« Reactie #2 Gepost op: 2010/03/15, 12:19:36 »
Ja dan krijg ik de volgende foutmelding
sudo apt-get install ql550cupswrapper
Pakketlijsten worden ingelezen... Klaar
Boom van vereisten wordt opgebouwd       
De status informatie wordt gelezen... Klaar
E: Pakket ql550cupswrapper moet opnieuw geïnstalleerd worden, maar er kan geen archief voor gevonden worden.

Offline Progger

  • Lid
  • Steunpunt: Nee
Re: Krijg foutmeldingen bij installatie van Brother ql 550 Printer.
« Reactie #3 Gepost op: 2010/03/15, 12:23:56 »
En als je eerst dit doet:

Citaat
sudo apt-get purge ql550cupswrapper

en dan dit:
Citaat
sudo apt-get install ql550cupswrapper

Wat geeft hij dan ?
Laptop MSI U123 (160 GB) 1 GB ramMint Cinnamon 18 LTS
Laptop Toshiba Tecra  (80GB) 2 GB ram Fedora 24
Dell Latitude D600 Pentium M 1400MHz 512MB ram
Bouwjaar 2003 met Debian 8 (Jessie)

Offline Joorka

  • Lid
  • Steunpunt: Nee
Re: Krijg foutmeldingen bij installatie van Brother ql 550 Printer.
« Reactie #4 Gepost op: 2010/03/15, 12:40:07 »
Hij blijft telkens de zelfde fout geven. Rechtsbovenaan krijg ik ook een rood verbodsteken.  Daarin staat

sudo apt-get purge ql550cupswrapper
Pakketlijsten worden ingelezen... Klaar
Boom van vereisten wordt opgebouwd       
De status informatie wordt gelezen... Klaar
E: Pakket ql550cupswrapper moet opnieuw geïnstalleerd worden, maar er kan geen archief voor gevonden worden.
johan@johan-laptop:~$ sudo apt-get install ql550cupswrapper
Pakketlijsten worden ingelezen... Klaar
Boom van vereisten wordt opgebouwd       
De status informatie wordt gelezen... Klaar
E: Pakket ql550cupswrapper moet opnieuw geïnstalleerd worden, maar er kan geen archief voor gevonden worden.

Rechtsbovenaan krijg ik ook een rood verbodsteken.  Daarin staat Er is een fout opgetreden. Start het pakketbeheer vanuit het context menu. of start apt-get in een terminal omte zien wat er mis is.
De foutmelding was: 'Onbekende fout: '<type 'exceptions.SystemError'>' (E:The package ql550cupswrapper needs to be reinstalled, but I can't find an archive for it.)'Dit betekent meestal dat enkele softwarepakketten op uw computer afhankelijk zijn van pakketten die (nog) niet zijn geinstalleerd.

En daar word ik ook niet wijzer van.

Offline Progger

  • Lid
  • Steunpunt: Nee
Re: Krijg foutmeldingen bij installatie van Brother ql 550 Printer.
« Reactie #5 Gepost op: 2010/03/15, 13:01:34 »
Probeer ook eens het volgende:

sudo apt-get reinstall ql550cupswrapper
Wat geeft hij dan als eventuele foutmelding
Laptop MSI U123 (160 GB) 1 GB ramMint Cinnamon 18 LTS
Laptop Toshiba Tecra  (80GB) 2 GB ram Fedora 24
Dell Latitude D600 Pentium M 1400MHz 512MB ram
Bouwjaar 2003 met Debian 8 (Jessie)

Offline Joorka

  • Lid
  • Steunpunt: Nee
Re: Krijg foutmeldingen bij installatie van Brother ql 550 Printer.
« Reactie #6 Gepost op: 2010/03/15, 13:20:45 »
Hij geeft een foutmelding: ongeldige operatie reinstall

Offline Joorka

  • Lid
  • Steunpunt: Nee
Re: Krijg foutmeldingen bij installatie van Brother ql 550 Printer.
« Reactie #7 Gepost op: 2010/03/15, 16:00:42 »
Heb het pakket gedeinstalleerd gekregen door het volgende.

In /var/lib/dpkg/info/ql550cupswrapper.postrm het ik de 2 regels die daar staan uitgecomentarieerd met een #
de regel beginnend met rm en de regel /etc/init.d/cupsys

Daarna heb ik het volgende commando uitgevoerd.
sudo dpkg --remove --force-remove-reinstreq ql550cupswrapper[code]en nu werkt synaptic terug.

Iemand ervaring met het installeren van deze printer?
Vind het zonde om telkens naar windows over te schelen. Linux drivers worden door Brother aangeboden maar lijkt niet naar behoren te werken.
[/code]